* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

header {
    position: fixed;
  top: 0;
  width: 100vw; 
  z-index: 99;
  
}
.menu-flex {
    display: flex;
   align-items: center;
   max-width: 100%;
    height: 120px;
    background-color: orange;
    border-bottom: 1px solid black;
    
}

.menu-left {
    flex: 2;
   display: flex;
   justify-content: space-evenly;
   
}
#menu:before { 
    display: block; 
    content: " "; 
    margin-top: -120px; 
    height: 120px; 
    visibility: hidden; 
    pointer-events: none;
  }

.logo {
   
   text-align: center;
}
.logo a:hover {
    background-color: rgb(104, 221, 88);
}
.logo a {
    border: 3px solid black;
    padding: 5px 8px;
}

.menu-right {
    flex: 2;
   display: flex;
   justify-content: space-evenly;
   
   
}
.menu-left a {
    text-decoration: none;
    color: black;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 2.5px solid transparent;
    padding-bottom: 5px;
    
}
.menu-left a:hover {
    border-bottom: 2.5px solid black;
}
.menu-right a {
    text-decoration: none;
    color: black;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 2.5px solid transparent;
    padding-bottom: 5px;
}
.menu-right a:hover {
    border-bottom: 2.5px solid black;
}
.logo a {
    text-decoration: none;
    color: black;
    font-size: 26px;
    font-weight: 600;
    box-sizing: border-box;
  
}
.toggle-button {
    display: none;
    box-sizing: border-box;
}


@media (max-width: 800px) {
    .menu-flex {
        flex-wrap: wrap;
        height: 60px;
    }
    .menu-left {
        order: 3;
        width: 50%;
        display: none;
    }
    .menu-right {
        order: 4;
        width: 50%;
        display: none;
    }
    .logo {
        order: 1;
        width: 76%;
        margin-left: 12%;
    
    }
    .toggle-button {
        order: 2;
        width: 8%;
        margin-right: 4%;
        display: flex;
    

    }
    .box {
        border: 2px solid black;
        width: 28px;
        height: 24px;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
      
    }
    .box div {
        border-bottom: 2px solid black;
        margin-left: 5px;
        margin-right: 5px;
        
    }
    button {
        background-color: transparent;
        border: none;
    }
}

.hero-container {
    width: 100%;
    height: 100vh;
    margin-top: 60px;
    background: url(hero.jpg);
    background-size: cover;
    display: flex;
    justify-content: center;
}
#home::before { 
    display: block; 
    content: " "; 
    margin-top: -285px; 
    height: 285px; 
    visibility: hidden; 
    pointer-events: none;
  }
.hero-container h1 {
    margin: auto;
    color: rgb(255, 255, 255);
    font-size: 75px;
    padding: 0 60px;
    text-align: center;
   
    text-shadow: 4px 4px 5px rgb(255, 145, 0), -2px -2px 4px rgb(11, 187, 5), 4px 4px 8px rgba(0, 0, 0);
}

@media (max-width: 480px) {
    .hero-container h1 {
        font-size: 60px;
    }
}

.welcome {
    width: 100%;
    height: 60vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgb(104, 221, 88);
}
.welcome h1 {
    text-align: center;
    font-size: 55px;
    padding: 10px 80px;
}
.welcome p {
    text-align: center;
    font-size: 22px;
    padding: 10px 120px;
}
@media (max-width: 650px) {
    .welcome h1 {
        font-size: 45px;
        padding: 10px 30px;
    }
    .welcome p {
        font-size: 18px;
        padding: 10px 60px
    }
}
@media (max-width: 550px) {
    .welcome h1 {
        font-size: 35px;
    }
    .welcome p {
        padding: 10px 30px;
    }
   
}

.try-it {
    width: 100%;
    height: 80px;
    background: orange;
    display: flex;
    justify-content: center;
    align-items: center;
}
.try-it h1 {
    font-size: 38px;
    text-align: center;
    
}


.img-flex {
    display: flex;
    width: 100vw;
}

.nachos {
   width: 50vw;
    flex: 1;
}
.eat {
   width: 50vw;
    flex: 1;
}
@media (max-width: 600px) {
    .img-flex {
        flex-direction: column;
    }
    .nachos {
        width: 100vw;
    }
    .eat {
        width: 100vw;
    }
}
.menu-background {
    background-color: rgb(104, 221, 88);
}
.menu-container {
    padding: 60px 40px 100px;
   
}
.menu-title {
    text-align: center;
    font-size: 38px;
    padding-bottom: 15px;
}
.food-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.menu-1 {
    width: 50%;
    margin-top: 30px;
    
   
}
.menu-2 {
    width: 50%;
   margin-top: 30px;
}
.menu-3 {
    width: 50%;
    margin-top: 30px;
}
.menu-4 {
    width: 50%;
    margin-top: 30px;
}
.menu-top {
    display: flex;
    border-bottom: 3px solid black;
}
.number {
    
   
  
    padding: 5px 8px;
}
.style {
    border-left: 3px solid black;  
    padding: 5px 8px;
}
.food-border {
    border: 3px solid black;
    width: 380px;
    margin: auto;
}
.food-border h2 {
    padding-left: 16px;
    padding-top: 16px;
}
.food-border h2:last-child {
    padding-bottom: 16px;
    
}
@media (max-width: 950px) {
    .food-border {
        width: 320px;
    }
}
@media (max-width: 800px) {
    .menu-1 {
        width: 100%;
    }
    .menu-2 {
        width: 100%;
    }
    .menu-3 {
        width: 100%;
    }
    .menu-4 {
        width: 100%;
    }
    .menu-container {
        padding: 0;
    }
    .menu-title {
        padding-top: 20px;
    }
    .food-border {
        width: 400px;
    }
}
@media (max-width: 420px) {
    .food-border {
        width: 300px;
    }
}
    @media (max-width: 380px) {
.food-border {
    width: 275px;
}
    
}


.info-container {
    width: 100%;
    height: 400px;
    background-color: orange;
    padding-top: 100px;
}

#gallery-slide img {
width: 80%;
margin: 0 auto;
}

.slick-arrow {
    text-decoration: none;
    color: black;
    font-size: 35px;
}
.slick-prev {
    position: absolute;
    top: 50%;
    left: 30px;
}

.slick-next {
    position: absolute;
    top: 50%;
    right: 30px;
}


 
.gallery-container h1 {
    text-align: center;
    padding: 12px 0;
   z-index: 99;
   color: black;
    
}
.background-block {
    background-color: rgb(104, 221, 88);
    position: absolute;
    width: 100%;
    height: 500px;
   
}
.gallery-container {
    background-color: orange;
}

@media (max-width: 700px) {
    .slick-arrow {
        color: orange;
        font-size: 55px;
        top: 40%;

    }
    .slick-prev {
        color: orange;
        font-size: 55px;
        z-index: 22;
    }
    #gallery-slide img {
        width: 100%;
    }
   .background-block {
       height: 200px;
   }
   .info-container {
       padding: 0;
   }
  
}
.info-flex {
    display: flex;
    justify-content: center;
}


.address {
    flex: 1;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: auto 20px;
  
   
}
.address p:first-child {
   border-bottom: 2.5px solid black;
    padding-bottom: 16px;
   text-align: center;
   margin: 0 18%;
}

.address p {
    padding-top: 16px;
}

.map {
    flex: 1;
    text-align: center;
   
    
}
.hours {
    flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
}

.hours ul li:first-child {
    border-bottom: 2.5px solid black;
    padding-bottom: 16px;
    text-align: center;
  
}
.hours ul li:nth-child(2) {
    padding-top: 16px;
}

#hours:before { 
    display: block; 
    content: " "; 
    margin-top: -150px; 
    height: 150px; 
    visibility: hidden; 
    pointer-events: none;
  }

.hours ul li {
    list-style: none;
    font-size: 24px;
    padding-top: 10px;
   
}
.map img {
   width: 90%;
    border-radius: 1000px;
    border: 1px solid black;
    transition: all .4s ease-in-out;
}
.map img:hover {
    transform: scale(1.1);
}

@media (max-width: 700px) {
 .info-flex {
     flex-direction: column;
 }
 .map {
     order: 2;
     margin: 40px 0;
 }
 .map img {
     width: 50%;
 }
 .address {
     order: 1;
     
 }
 .hours {
     order: 3;
 }
 .info-container {
     height: 940px;
     padding-top: 40px;
 }
 .address p:first-child {
     margin: 0 120px;
 }
}
@media (max-width: 520px) {
    .info-container {
        height: 850px;
    }
    .address p:first-child {
        margin: 0 100px;
    }
}
@media (max-width: 440px) {
    .info-container {
        height: 780px;
    }
    .address p:first-child {
        margin: 0 60px;
    }
}
footer {
    background-color: rgb(104, 221, 88);
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid black;
    position: relative;
}

footer a {
text-decoration: none;
text-align: center;
color: black;
display: inline;
padding: 0 8px;
padding-bottom: 3px;
}

footer a:hover {
border-bottom: 2.5px solid black;
}

.up {
    font-size: 45px;
    position: absolute;
    right: 20px;
    top: 32px;
    border-bottom: none !important;
}
.up:hover {
    color: white;
}
@media (max-width: 850px) {
    footer { 
        height: 280px;
    }
    footer a {
       display: block;
        padding-top: 20px;
        border-bottom: 2.5px solid transparent;
        padding-bottom: 4px;
    }
   
    footer a:first-child {
        margin-top: 30px;
       margin-left: 30px;
       margin-right: 30px;
    }
    span {
        display: none;
    }
    .up {
        transform: translateX(50%);
        right: 50%;
        top: 10px;
        margin: 0 !important;
        padding: 0;
    }

footer a:hover {
    border-bottom: 2.5px solid black;
    padding-bottom: 4px;
}
footer a:nth-child(3) {
margin: 0 60px;
}
.facebook {
margin: 0 80px;
}
footer a:last-child {
margin: 0 80px;
}
}